IBM Domino < 9.0.1 Unspecified IMAP Remote Denial of Service Vulnerability



The remote mail server is affected by a remote denial of service.


According to its IMAP banner, the version of IBM Domino on the remote host may be vulnerable to a remote denial of service, the details of which have not been publicly released. The vendor has released fixes to address this vulnerability.


Upgrade to version 9.0.1 Fix Pack 1, 9.0.1 Interim Fix 2, 8.5.3 Fix Pack 6 Interim Fix 1, or higher, to address this vulnerability.